Subject: [PATCH V8 00/14] drm/exynos: few patches to enhance bridge chip support

From: [email-masked] (Javier Martinez Canillas)
Date: Wed, 19 Nov 2014 10:51:49 +0100

Hello Ajay,

On 11/19/2014 10:38 AM, Ajay kumar wrote:
> Hi Javier,
> 
> In the cover letter, I have mentioned that it is tested on Linus tree:
> 
> "This series is based on master branch of Linus tree at:
> git://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git"
> 
> Kindly test the patches with that.
> 

That's what I did... Linus' master branch is a moving target and if you
look at his current HEAD, it is commit fc14f9c1 ("Linux 3.18-rc5") but
as I said before, at least two patches that are needed didn't land in
Linus' tree yet. These are:

0ef76ae ("ARM: exynos_defconfig: Enable options for display panel support")
e35e305 ("drm/panel: simple: Add AUO B116XW03 panel support")

IOW, linux.git master branch + this series is not enough to have display
working AFAICT so I was wondering if I'm missing something else.

Do you have a public tree somewhere with the branch you are using to test?

Best regards,
Javier